IllegalStateException Class Reference
Inheritance diagram for IllegalStateException:

## Public Member Functions

| IllegalStateException ()
| IllegalStateException (const IllegalStateException &)
IllegalStateException & | operator= (const IllegalStateException &)
Public Member Functions inherited from Exception
| Exception (const char *msg)
| Exception (const LogString &msg)
| Exception (const Exception &src)
Exception & | operator= (const Exception &src)
const char * | what () const throw ()

## Constructor & Destructor Documentation

IllegalStateException | ( |  | ) |

IllegalStateException | ( | const IllegalStateException & |  | ) |

## Member Function Documentation

IllegalStateException& operator= | ( | const IllegalStateException & |  | ) |

The documentation for this class was generated from the following file:

- exception.h